Subject: bug#9959: 24.0.90; `count-words' command from a narrowed buffer

From: Kevin Rodgers <[email-masked]>
Date: Tue, 08 Nov 2011 21:39:06 -0700

On 11/6/11 8:34 AM, Drew Adams wrote:

> Or maybe both counts could be shown, making it a bit clearer what the info is?
> "Buffer (restriction): 1135 (112) lines, 6894 (673) words, 70452 (6074) chars".
> And in that case, maybe "Buffer (narrowed)..." would be better.  Another
> possibility (shorter):
>
>   Narrowed/total: 112/1135 lines, 673/6894 words, 6074/70452 chars

If I've narrowed a very large buffer to a small region, I am not interested in
the counts for the entire buffer nor willing to wait for them.

-- 
Kevin Rodgers
Denver, Colorado, USA